<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="4lkrp0l7">
  <resources>
    <component id="xgqvkf" name="com_loadingbg.xml" path="/com/" exported="true"/>
    <misc id="n84mlg" name=".DS_Store" path="/"/>
    <image id="mrq4ln" name="20260714-142558.png" path="/img/"/>
    <image id="mrq4lo" name="20260714-142601.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>